Subject: Re: bug#69466: Wrong colours for QA

From: Christopher Baines <[email-masked]>
Date: Mon, 29 Apr 2024 15:29:28 +0100

Andreas Enge <[email-masked]> writes:

> Am Mon, Apr 22, 2024 at 05:27:58PM +0100 schrieb Christopher Baines:
>> When implementing this I chose to have the review trump any other status
>> since hopefully any failing builds will have been taken in to account by
>> the reviewer.
>
> My impression is that reviews happen often before the package has reached
> the status of being built on QA.

I think that's fine too, QA is meant to be helpful not limiting.

I do still take this in to account when merging, not pushing things to
master if I'd like to see more things build, either just for substitute
availability, or because I'm on the lookout for build failures.